@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 1000px) {
/* -------------------------------------
*     ヘッダー
* ------------------------------------- */

.sp_head {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 20;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #fff;
	background-repeat: repeat-y;
	border-bottom: 1px solid #eee;
}
.sp_navi {
	margin: 0;
	padding: 0;
}
.sp_symbol {
	width: 200px;
	height: auto;
	margin: 0 20px;
}
.sp_navi img,
.sp_symbol img {
	width: 100%;
	height: auto;
}
	
/* スマホナビ */
.hamburger-navi {
	width: auto;
	height: auto;
}
.navi-btn {
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    height: 72px;
    width: 72px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
.navi-tx {
	position: fixed;
	top: 40px;
	right: 8px;
	width: 40px;
	float: none;
	clear: both;
	font-size: 10pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	color: #333;
    z-index: 90;
}
.navi-btn span,
.navi-btn span:before,
.navi-btn span:after {
    content: '';
    display: block;
    height: 2px;
    width: 32px;
    border-radius: 2px;
    background-color: #333;
    position: absolute;
}
.navi-btn span {
    top: 25px;
}
.navi-btn span:before {
    bottom: 8px;
}
.navi-btn span:after {
    top: 8px;
}
#navi-btn-check:checked ~ .navi-btn span {
    background-color: rgba(255, 255, 255, 0);
}
#navi-btn-check:checked ~ .navi-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#navi-btn-check:checked ~ .navi-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}
#navi-btn-check {
    display: none;
}
#navi-btn-check:checked ~ .navi-content {
    left: 0;
}
.navi-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;
    z-index: 80;
    background-color: #01267f;
    transition: all 0.5s;
	overflow-y: scroll;
}
.navi-content ul {
    padding: 80px 10px 0;
}
.navi-content ul li {
    border-bottom: solid 0.5px #fff;
    list-style: none;
}
.navi-content ul li a {
    display: block;
    width: 100%;
    font-size: 12pt;
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    padding: 15px 10px 15px 40px;
    position: relative;
}
.navi-content ul li a::before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    left: 12px;
    top: 22px;
}

/* ===== SLIDE-FV ===== */

.topview {
	position: relative;
	top: -190px;
	width: 100%;
	height: auto;
}

/* グラデーション */
.topview::after{
	content:"";
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background:linear-gradient(
	0deg,
	rgba(0,0,0,0) 0%,
	rgba(34,92,160,0.8) 20%,
	rgba(16,63,130,0.95) 100%
	);
}

/* コンテンツ */
.topview-inner{
	position: relative;
	top: 260px;
	z-index: 2;
	width: 100%;
	margin: 0 auto;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.topview-content{
	width: 80%;
	height: auto;
	margin: 20px auto;
}

/* ロゴ */
.topview-logo{
	width: 240px;
	margin: 10px 0;
}

/* テキスト */
.topview-text{
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 9pt;
	line-height: 18pt;
	font-weight: 500;
	color: #fff;
	padding: 0 0 70px 0;
}

/* slider */
.slideshow-container {
    max-width: 100%;
    width: 100%;
    margin: auto;
}
.slide {
    display: none;
}
.slide img {
    width: 100%;
	height: auto;
	object-fit: cover;
}
.dots-container {
	margin: -200px auto 0 auto;
    text-align: center;
    padding: 20px;
}
.dot {
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 6px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.active, .dot:hover {
    background-color: #717171;
}
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

/* ===== FV ===== */
.fv{
	position: relative;
	height: 560px;
	background: url(../image/sp-fv_img.jpg) center/cover no-repeat;
}

/* グラデーション */
.fv::after{
	content:"";
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 70%;
	background:linear-gradient(
	0deg,
	rgba(0,0,0,0) 0%,
	rgba(34,92,160,0.8) 20%,
	rgba(16,63,130,0.95) 100%
	);
}

/* コンテンツ */
.fv-inner{
	position: relative;
	z-index: 2;
	width: 100%;
	margin: 0 auto;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	top: -60px;
}
.fv-content{
	width: 80%;
	margin: 0 auto;
}

/* ロゴ */
.fv-logo{
	width: 280px;
	margin: 20px 0;
}

/* テキスト */
.fv-text{
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 12pt;
	line-height: 22pt;
	font-weight: 500;
	color: #fff;
}

/* ===== 右固定ナビ ===== */
.side-nav{
	position: fixed;
	right: 0;
	top: 320px;
	transform: translateY(-50%);
	z-index: 999;
}
.side-nav a{
	width: 40px;
	height: 120px;
	writing-mode: vertical-rl;
	text-orientation: upright;
	background: #01267f;
	color: #fff;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	text-align: center;
	font-size: 12pt;
	line-height: 18pt;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	transition: background 0.3s;
}
.side-nav a:hover{
	background: rgba(16,63,130,0.8);
}
.side-nav .navline {
	border-bottom: 1px solid rgba(255,255,255,0.8);
}
.news-slider {
	width: 100%;
	margin: 0 auto;
	padding: 40px 0;
}
.inner {
	max-width: 100%;
}
.fb_inner {
	width: 350px;
	height: 300px;
	margin: 20px auto;
}
.fb-page,
.fb-page span,
.fb-page iframe {
	width: 100% !important;
	height: 100%;
}
.slider-title {
	font-size: 24pt;
	line-height: 32pt;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
	color: #01267f;
	text-align: center;
	letter-spacing: 5px;
	margin-bottom: 20px;
}

/* ===== スライダー ===== */
.slider-wrapper {
	display: flex;
	align-items: center;
	position: relative;
}
.slider-container {
	overflow: hidden;
	width: 100%;
}
.slider-track {
	display: flex;
	transition: transform 0.4s ease;
	gap: 20px;
}

/* ===== カード ===== */
.card {
	width: 148px;
	max-height: 185px;
	background: #fff;
	border: 1px solid #ddd;
}

/* 画像 */
.card-img {
	width: 146px;
	height: auto;
	background: #ddd;
}
.card-img img {
	width: 146px;
	max-height: 95px;
}

/* 本文 */
.card-body {
	width: 100%;
	padding: 10px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 8pt;
	line-height: 12pt;
	font-weight: 500;
	color: #333;
	text-align: left;
}
.date {
	margin: 0;
}
.slidetext {
	height: 40px;
	padding: 5px 0;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.slidetext a {
	color: #333;
	text-decoration: none;
}
.slidetext a:hover {
	text-decoration: underline;
}
.slidetext_in {
	height: 60px;
}

/* ===== 矢印 ===== */
.arrow {
	background: none;
	border: none;
	font-size: 30px;
	font-weight: 100;
	cursor: pointer;
	padding: 10px;
	color: #333;
}
.arrow img {
	width: 10px;
}
.arrow:hover {
	opacity: 0.7;
}

/* ===== セクション全体 ===== */
.news-section {
	width: 100%x;
	margin: 0 auto;
	padding: 40px 20px;
}
.news-inner {
	width: 100%x;
	padding: 20px 0;
}

/* ===== タイトル ===== */
.news-header {padding: 0;}
.news-title {
	font-size: 32pt;
	line-height: 42pt;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #01267f;
	font-weight: 600;
	letter-spacing: 5px;
	margin-bottom: 10px;
}
.news-sub {
	display: flex;
	align-items: center;
	gap: 16px;
}
.link-sub {
	display: flex;
	align-items: center;
	gap: 16px;
	padding: 0 0 8px 0;
}
.news-badge {
	font-size: 10pt;
	line-height: 15pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 600;
	color: #fff;
	width: 40px;
	height: 40px;
	background: #01267f;
	padding: 10px 2px;
}
.link-badge {
	font-size: 10pt;
	line-height: 15pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 600;
	color: #fff;
	width: 40px;
	height: 40px;
	background: #01267f;
	padding: 10px 6px;
}
.news-text {
	font-size: 14pt;
	line-height: 20pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 600;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.link-text {
	padding: 6px 0 0 0;
	font-size: 14pt;
	line-height: 20pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 600;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

/* 区切り線 */
.news-line {
	border: none;
	border-top: 2px solid #222;
	margin: 15px 0;
}

/* ===== ニュース一覧 ===== */
.news-list {
	list-style: none;
}

/* 各アイテム */
.news-item {
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}
.link-item {
	padding: 25px 0;
	border-bottom: 1px solid #ccc;
}

/* メタ情報 */
.news-meta {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 10px;
}

/* ラベル */
.news-label {
	border: 1px solid #123a8c;
	color: #01267f;
	padding: 2px 12px;
	font-size: 10pt;
	line-height: 15pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 600;
}

/* 日付 */
.news-date {
	font-size: 10pt;
	line-height: 15pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 500;
	color: #333;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

/* タイトル */
.news-title-text {
	font-size: 12pt;
	line-height: 18pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 500;
	color: #333;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.news-title-text a {
	color: #333;
	text-decoration: none;
}
.news-title-text a:hover {
	text-decoration: underline;
}

/* ===== ボタン ===== */
.news-button-wrap {
	text-align: center;
	margin-top: 20px;
}
.news-button {
	display: inline-block;
	background: #ddd;
	color: #333;
	padding: 5px 45px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 10pt;
	line-height: 15pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 600;
}
.news-button:hover {
	background: #ccc;
}

/* ===== セクション全体 ===== */
.member-area {
	max-width: 90%;
	height: auto;
	padding: 0;
	margin: 50px auto;
	border: 5px solid #eee;
}

/* 内側幅 */
.member-inner {
	max-width: 100%;
	height: auto;
	padding: 20px 20px 40px 20px;
	margin: 0 auto;
	text-align: center;
}

/* タイトル */
.member-title {
	font-size: 24pt;
	line-height: 32pt;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
	letter-spacing: 2px;
	color: #01267f;
	margin: 30px 0;
}

/* グリッド */
.member-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px 10px;
}

/* ボックス */
.member-box {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 50px;
	border: 3px solid #01267f;
	color: #01267f;
	font-size: 14pt;
	line-height: 20pt;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-weight: 500;
	text-decoration: none;
	transition: all 0.3s;
}

/* ホバー */
.member-box:hover {
	background: #01267f;
	color: #fff;
}

/* ===== フッター全体 ===== */
.site-footer {
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
}

/* 背景 */
.footer-main {
	background-image: url(../image/ft_back.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 20px;
}

/* レイアウト */
.footer-inner {
	max-width: 100%;
	margin: 0 auto;
	gap: 40px;
	align-items: flex-start;
}

/* カラム */
.footer-col {
	flex: 1;
}

/* ===== 左 ===== */
.footer-logo {
	width: 220px;
	height: auto;
	margin: 0 auto 20px auto;
}

.footer-logo img {
	width: 220px;
}
.footer-text {
	width: 100%;
	margin: 0 auto 40px auto;
	padding: 0;
	font-size: 12pt;
	line-height: 22pt;
}

/* ===== 中央（地図） ===== */
.footer-map {
	width: 100%;
	height: 200px;
	display: block;
	margin: 0 auto;
	border-radius: 4px;
}

/* ===== 右（リンク） ===== */
.footer-links {
	width: 100%;
	margin: 40px auto 0 auto;
	gap: 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.footer-links ul {
	list-style: none;
}
.footer-links li {
	margin-bottom: 20px;
}
.footer-links li a {
	color: #fff;
	text-decoration: underline;
	font-size: 12pt;
	line-height: 22pt;
}
.footer-links li a:hover {
	opacity: 0.7;
}
.footer-links .ft-menu01 {
	width: 100%;
	margin: 10px 0;
	padding: 0;
}
.footer-links .ft-menu02 {
	width: 100%;
	margin: 10px 0;
	padding: 0;
}

/* ===== コピーライト ===== */
.footer-bottom {
	background: #e5e5e5;
	color: #777;
	text-align: center;
	padding: 20px 15%;
	position: relative;
	font-size: 7pt;
}
.no-tel-link {
	color: #fff;
}
.no-tel-link a {
	pointer-events: none;
	color: #fff;
	text-decoration: none;
}

/* ページトップへ */
.pagetop {
	width: 40px;
	height: auto;
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 1;
}
.pagetop img {
	width: 40px;
	height: auto;
}
}